
body 
{
    font-size: 10pt;
    font-family: Verdana, Serif;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    margin-bottom: 2px;
    padding-bottom: 10px;
}

img { border: 0px; }
td  { font-size: 8pt; }

a   
{ 
    color: #223355; 
    text-decoration: none;
}


a:hover { text-decoration: underline; }

.postbody a 
{ 
    padding-left: 0px;
    text-decoration: underline;
}

.postbody a:link, a:active { color: #009; }
.postbody a:visited        { color: #009; }
.postbody a:hover          
{ 
    color: #900; 
    text-decoration: none;
}

.padding10  { padding-left: 10px; }

h1 
{   
    margin: 0px;
    padding-top: 5px;
    font-size: 16pt;
}

h1 a:visited,
h1 a:active,
h1 a:link
{
    color: #223355;
    margin-top: 10px;
    text-decoration: none;
}

h1 a:hover 
{
    text-decoration: underline;
}

.posthead
{
    color: #444444;
    font-weight: bold;
    background-color: #eeeeee;
    border-bottom: 1px solid #cccccc;
    padding-left: 8px;
    padding-top: 6px;
    padding-bottom: 12px;
    padding-right: 0px;
}

h2 
{
    margin-top: 0px;
    font-size: 15pt;
}

.postfoot a { color: #223355; }

h2 a { color: #223355; }

h5 
{
    margin: 0px;
    padding: 0px;
}

#top 
{
    background-color: #000000;
    height: 70px;
}

#top td { color: #cccccc; }
#top h1 { font-weight: normal; }

#sub
{
    text-align: right;
    background-color: #000000;
    color: #cccccc;
    font-size: 8pt;
    padding-top: 4px;
    padding-bottom: 4px;
    padding-right: 10px;
}

.headermaintitle
{
    font-size: 18pt;
    color: #ffffff;
}

#tagline 
{      
    color: #ffffff;
    font-size: 12pt;
    margin: 0px;
    padding: 5px;
}

p.date img { vertical-align: middle; }

p.date 
{
    font-size: 10pt;
    font-weight: bold;   
    margin-bottom: 0px;
    padding: 0px 0px;
    color: #aaaaaa;
    text-align: right;
}

p.date span { background-color: #fff; }
p.date a    { color: #888888; }

blockquote 
{
    font-style: italic;
    padding: 0px;
    margin: 0px;
}

#leftmenu 
{   
    width: 200px;
}

#leftmenu h3 
{
    font-size: 10pt;
    margin: 0px;
    padding: 4px;
    color: #000000;
    font-weight: bold;
}

#leftmenu ul 
{
    list-style: none;
    margin: 0px;   
    padding: 0px;
    margin-left: 8px;
    margin-bottom: 10px;
}

#leftmenu li { display: inline; }

#leftmenu a:active,
#leftmenu a:visited,
#leftmenu a:link 
{
    display: block;
    text-decoration: underline;
    margin-right: 0px;
    padding: 2px;
}

#leftmenu a:hover { text-decoration: none; }

#footer 
{
    margin: 0px;   
    padding-top: 0px;
    text-align: center;
    font-size: 9pt;
}

#comments h4 span { color : #999; }
#comments h4 
{
    margin: 0px;
    font-size: 10pt;
}


h3 { font-size: 10pt; }

#relatedlinks ul 
{
    list-style: none;
    margin-left: 10px;
    padding: 0px;
}

.post
{
    border: 1px solid #cccccc;
    border-bottom-width: 2px;
    border-right-width: 2px;
    padding: 0px;
    margin-bottom: 10px;
}

.postbody
{
    width: 95%;    
    text-align: left;
    line-height: 12pt; 
    padding-left: 8px;
    padding-right: 0px;
    padding-top: 8px;
    padding-bottom: 8px;
    font-size: 9pt;
}

.post h5
{
    font-size: 10pt;
    margin: 0px;
    padding-left: 5px;
    padding-top: 5px;
    margin-bottom: 4px;
}

.post h4
{
    font-size: 12pt;
}

.postfoot
{
    padding: 4px;
    margin: 0px;
    color: #aaaaaa;
    border-top: 1px solid #dddddd;
    font-size: 8pt;
}

pre 
{
    font-family: Consolas, Monospace;
    font-size: 12pt;
    background-color: #f1f1b1;
    padding-left: 1em;
    padding-top: 1em;
    padding-bottom: 1em;
}

p 
{
    font-size: 10pt;
    font-family: Verdana, Serif;
    margin: 0px;
    margin-bottom: 5px;
}

.MainCell
{
    width: 70%;
    padding: 10px;
    background-color: #ffffff;
    vertical-align: top;
}

.Textbox { width: 110px; }
.posthead a { font-size: 11pt; }
.button { background-color: #ccd4e0; }
.LeftCell { width: 200px; vertical-align:top; padding-top: 3px; }
.FooterCell { vertical-align:top; height:30px; background-color:#ffffff; }
.SectionHead  { text-align: right; }
